build:
  architecture: arm64
  id: '295'
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.2.3/295/linux/arm64/dist/opensearch/opensearch-1.2.3-linux-arm64.tar.gz
  name: OpenSearch
  platform: linux
  version: 1.2.3
components:
- commit_id: 8a529d77c7432bc45b005ac1c4ba3b2741b57d4a
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.2.3/295/linux/arm64/builds/opensearch/dist/opensearch-min-1.2.3-linux-arm64.tar.gz
  name: OpenSearch
  ref: '1.2'
  repository: https://github.com/opensearch-project/OpenSearch.git
- commit_id: 04f147f5e85ffd164849f8415b89436b51125edb
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.2.3/295/linux/arm64/builds/opensearch/plugins/opensearch-job-scheduler-1.2.3.0.zip
  name: job-scheduler
  ref: '1.2'
  repository: https://github.com/opensearch-project/job-scheduler.git
- commit_id: c20dec43456cf3382995257d966fb04ea5d52e9b
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.2.3/295/linux/arm64/builds/opensearch/plugins/opensearch-alerting-1.2.3.0.zip
  name: alerting
  ref: '1.2'
  repository: https://github.com/opensearch-project/alerting.git
- commit_id: 19a5c7467c0c46098abe6d2ff1c9e55c086b6c9d
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.2.3/295/linux/arm64/builds/opensearch/plugins/opensearch-asynchronous-search-1.2.3.0.zip
  name: asynchronous-search
  ref: '1.2'
  repository: https://github.com/opensearch-project/asynchronous-search.git
- commit_id: 4a5ca79280b67be20623daaac500a1186c2f7421
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.2.3/295/linux/arm64/builds/opensearch/plugins/opensearch-index-management-1.2.3.0.zip
  name: index-management
  ref: '1.2'
  repository: https://github.com/opensearch-project/index-management.git
- commit_id: 960c763862e904f479d1ab0044391ec61907797b
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.2.3/295/linux/arm64/builds/opensearch/plugins/opensearch-knn-1.2.3.0.zip
  name: k-NN
  ref: '1.2'
  repository: https://github.com/opensearch-project/k-NN.git
- commit_id: 456998475bc3987bcf365dfd2b9e7db9779ef5a7
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.2.3/295/linux/arm64/builds/opensearch/plugins/opensearch-security-1.2.3.0.zip
  name: security
  ref: '1.2'
  repository: https://github.com/opensearch-project/security.git
- commit_id: 7983848546a67bb38233e07a7e2286c0585f2928
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.2.3/295/linux/arm64/builds/opensearch/plugins/opensearch-performance-analyzer-1.2.3.0.zip
  name: performance-analyzer
  ref: '1.2'
  repository: https://github.com/opensearch-project/performance-analyzer.git
- commit_id: 4d45ebcf5faea8e3d180ed003659a2b98927911f
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.2.3/295/linux/arm64/builds/opensearch/plugins/opensearch-anomaly-detection-1.2.3.0.zip
  name: anomaly-detection
  ref: '1.2'
  repository: https://github.com/opensearch-project/anomaly-detection.git
- commit_id: 6323a5357de0c4a27572f6f192557e1528740aff
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.2.3/295/linux/arm64/builds/opensearch/plugins/opensearch-cross-cluster-replication-1.2.3.0.zip
  name: cross-cluster-replication
  ref: '1.2'
  repository: https://github.com/opensearch-project/cross-cluster-replication.git
- commit_id: 9bc9ddaf31e5704693969c8efd8a843395dc4be2
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.2.3/295/linux/arm64/builds/opensearch/plugins/opensearch-sql-1.2.3.0.zip
  name: sql
  ref: '1.2'
  repository: https://github.com/opensearch-project/sql.git
- commit_id: 0e815f43b3663a0b53abd78a82c2ac1c250cc870
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.2.3/295/linux/arm64/builds/opensearch/plugins/opensearch-reports-scheduler-1.2.3.0.zip
  name: dashboards-reports
  ref: '1.2'
  repository: https://github.com/opensearch-project/dashboards-reports.git
- commit_id: 02dc39920a2d81217ac1ab33d659929130598d77
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.2.3/295/linux/arm64/builds/opensearch/plugins/opensearch-observability-1.2.3.0.zip
  name: opensearch-observability
  ref: '1.2'
  repository: https://github.com/opensearch-project/observability
schema-version: '1.1'
